## xicc/extractttag

### Summary

Extract a text tag (ie. CGATS .ti3 data or CAL) from an ICC profile.

### Usage Summary

usage: extractttag [-v] infile.icm outfile
-v Verbose
-t tag Extract this tag rather than default 'targ'
-c Extract calibration file from 'targ' tag

### Usage Details and Discussion

The -v flag may give extra information.
infile.icm should be the path to the ICC profile
outfile should be the path to the file that will be created to hold the contents of the text tag. The appropriate extension should be used for the contents of the tag (ie. .ti3 for the for the 'targ' tag, .cal for a calibration, etc.).